@charset "Shift_JIS";
.roundCorner {
-moz-border-radius:8px 8px 8px 8px;
border-radius:8px 8px 8px 8px;
}

#guideindexWrapper {
background: url(../images/guide/img_guide_index_center.gif) no-repeat center 150px;
height: auto;
width: 950px;
}
#guideindexWrapper h3 {
background: url(../images/guide/title_guide_index.gif) no-repeat left top;
height: 100px;
width: 950px;
text-indent: -2500px;
}
h3#guidesystem {
background: url(../images/guide/title_guide_system.gif) no-repeat left top;
height: 100px;
width: 950px;
text-indent: -2500px;
overflow: hidden;
}
#guidefirst , #guideonlinerental , #guidesystem{
padding-right: 10px;
padding-left: 10px;
float: left;
width: 930px;
}
#guidesystem h4#topics01 {
background: url(../images/guide/heading_system_01.gif) no-repeat left top;
width: 930px;
text-indent: -2500px;
overflow: hidden;
height: 70px;
margin-top: 10px;
margin-bottom: 10px;
float: left;
}
h4#topics01 + div p{
width: 360px;
float: left;
margin-bottom: 3em;
}
#guidesystem h4#topics02 {
background: url(../images/guide/heading_guide_first_02.gif) no-repeat left top;
width: 930px;
text-indent: -2500px;
overflow: hidden;
height: 53px;
margin-top: 10px;
margin-bottom: 10px;
float: left;
}
h4#topics02 + p{
width: 930px;
float: left;
}



#guideContentBox {
background: #b2d7fa;
width: 910px;
padding: 10px;
float: left;
margin-bottom: 5em;
}
#guideContentBox dt { padding: 3px; }
#guideContentBox dl {
width: 450px;
background: #FFF;
padding-bottom: 15px;
}
#guidesystem #guideContentBox dl { height: 170px; }
#guidesystem #guideContentBox dd { width: 310px; }
#guideContentBox dl dd {
margin-left: 15px;
background: url(../images/guide/list_d.png) no-repeat left 0.4em;
padding-left: 10px;
margin-bottom: 3px;
}

#primaryLeft { float: left; }
#primaryRight { float: right; }
#secondaryLeft, #tertiaryLeft {
float: left;
margin-top: 10px;
}
#secondaryRight, #tertiaryRight {
float: right;
margin-top: 10px;
}
#guidesystem #guideContentBox dt {
text-indent: -2500px;
height: 45px;
width: 300px;
margin-left: 6px;
}
#guidesystem #guideContentBox #primaryLeft dt { background: url(../images/guide/heading_system01.gif) no-repeat left center; }
#guidesystem #guideContentBox #primaryLeft {
background: #FFF url(../images/guide/img_rentalset.gif) no-repeat 338px 10px;
}
#guidesystem #guideContentBox #primaryRight dt {
background: url(../images/guide/heading_system02.gif) no-repeat left center;
}
#guidesystem #guideContentBox #primaryRight {
background: #FFF url(../images/guide/img_previous.gif) no-repeat 338px 10px;
}
#guidesystem #guideContentBox #secondaryLeft dt {
background: url(../images/guide/heading_system03.gif) no-repeat left center;
}
#guidesystem #guideContentBox #secondaryLeft {
background: #FFF url(../images/guide/img_hosho.gif) no-repeat 338px 10px;
}
#guidesystem #guideContentBox #secondaryRight dt {
background: url(../images/guide/heading_system04.gif) no-repeat left center;
}
#guidesystem #guideContentBox #secondaryRight {
background: #FFF url(../images/guide/img_postage.gif) no-repeat 338px 10px;
}
#guidesystem #guideContentBox #tertiaryLeft dt {
background: url(../images/guide/heading_system05.gif) no-repeat left center;
}
#guidesystem #guideContentBox #tertiaryLeft {
background: #FFF url(../images/guide/img_sameday.gif) no-repeat 338px 10px;
}
#guidesystem #guideContentBox #tertiaryRight dt {
background: url(../images/guide/heading_system06.gif) no-repeat left center;
}
#guidesystem #guideContentBox #tertiaryRight {
background: #FFF url(../images/guide/img_delivery2.gif) no-repeat 338px 10px;
}
